$selectedStrokeWidth = 2px
.colormapDialog
  height: 310px
  width: 250px
  padding: 5px

  .tooltip-inner
    height: 100%;
    color: var(--default-color);

  .scrollableColormap
    height: 94%;
    overflow: auto;

    &::-webkit-scrollbar
      display: none;

    ul
      margin: 0
      padding: 0
      li
        display: flex
        align-items: center
        cursor: pointer;
        padding: $selectedStrokeWidth
        border: $selectedStrokeWidth solid transparent
        border-radius: 6px
        box-shadow: none

        &.selected
            padding: $selectedStrokeWidth
            border: $selectedStrokeWidth solid
            border-radius: 6px
            theme('border-color', '$activeColor')
            box-shadow: none
            transition($sidebarTransition)

        .colormapDialog-name
            width: 150px
            text-overflow: ellipsis
            overflow: hidden
            white-space: nowrap
            text-align: left
            line-height: initial

        .colormapDialog-colorBar
            padding-left: 5px
            line-height 0px

  .toolbar-button
      width: 100%;
      display: flex;
      flex-direction: row-reverse;
      align-items: center;
      justify-content: center;
      height: 6%;
      cursor: pointer;
      > *
          margin: 0 5px;
